@font-face {
  font-family: "iconfont"; /* Project id 5142801 */
  src: url('iconfont.woff2?t=1774398989850') format('woff2'),
       url('iconfont.woff?t=1774398989850') format('woff'),
       url('iconfont.ttf?t=1774398989850') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tiktok:before {
  content: "\e913";
}

.icon-youjiantou:before {
  content: "\e644";
}

.icon-youtube:before {
  content: "\e8d7";
}

.icon-wujiaoxingkong:before {
  content: "\e646";
}

.icon-suo:before {
  content: "\e6e9";
}

.icon-Facebook:before {
  content: "\e606";
}

.icon-shishangdaban:before {
  content: "\e680";
}

.icon-jieneng-dianliang:before {
  content: "\e61d";
}

.icon-drip:before {
  content: "\e916";
}

.icon-instagram:before {
  content: "\e72a";
}

.icon-youshangjiantou:before {
  content: "\e7e0";
}

